

/*  Remove ALL Category */

.filter_holder ul li:first-child {
  display: none;
}

/* Social Media Icon Face */

.social {
opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .social:hover {
      opacity: 0.5;
      }

/* Paragraph Responsive */

@media screen and (max-width: 600px) {
    p {
        padding-left: 5%;
        padding-right: 5%;
        text-align: center !important;
    }
}

/* Justified Centre */
.center-justified p {
  text-align: justify;
  margin: 0 auto;
}